<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:gravity="center"
    android:paddingTop="@dimen/dp_40"
    android:paddingBottom="@dimen/dp_40">

    <ImageView
        android:id="@+id/img"
        android:layout_width="wrap_content"
        android:layout_height="80dp"
        android:adjustViewBounds="true"
        android:src="@mipmap/ic_home_work" />

    <TextView
        android:id="@+id/name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="学生成绩"
        android:gravity="center"
        android:textColor="#000"
        android:textSize="@dimen/sp18"
        android:layout_marginTop="@dimen/d_10"/>
</LinearLayout>